@media (max-width: 1188px) {
	
	.rowright {
	
		width:auto;
	}	
	
	.pagetitle h1 a {
		font-size: 50px;
	}
	


}


@media (max-width: 960px) {
	
	body {
	background: url(../images/sterne-headline.png) no-repeat center top, linear-gradient(to bottom, #02002a, #426b93);
 	background:url(../images/sterne.png) no-repeat center top,  -moz-linear-gradient(to bottom, #02002a, #426b93); 
 	
 	background-image:url(../images/sterne.png) no-repeat top center,  -webkit-linear-gradient(to bottom, #02002a, #426b93); 
	background-image:url(../images/sterne.png) no-repeat top center, -ms-linear-gradient(to bottom, #02002a, #426b93); 
	background-image:url(../images/sterne.png) no-repeat top center,  -o-linear-gradient(to bottom, #02002a, #426b93); 
	}
	
	
	
	header.navbar {
		display:inherit;	
	}
	
	.navbar-nav {
    	margin: 0 -15px;
	}
	
	.navbar-header-main .navbar-brand {
    	font-family: 'Saginaw-Medium', arial, helvetica, tahoma ,verdana,  sans-serif;
	  	color:#fefeff;
	  	text-transform:none;
	  	font-weight:normal;
	  	font-size:25px;
	}
	.navbar-main > li > a {
		font-family: 'Saginaw-Medium', arial, helvetica, tahoma ,verdana,  sans-serif;
	  	color:#02002a;
	  	text-transform:none;
	}
	.navbar-default .navbar-nav > li > a {
    	color:#02002a;
    	font-weight:normal;
    	font-size:20px;
	}
	
	.navbar-default {
    	background-color: #02002a;
    	border-color: #eeeeee;
	}
	
	.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    	color:#02002a;
	}
	.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
 	    color: #02002a;
	}
	
	.navbar-default .navbar-nav .open .dropdown-menu > li > a {
	   color: #cc6666;
	}
	.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
       color: #cc6666;
	}
	
	.navbar-default .navbar-toggle .icon-bar {
    background-color: #fefeff;
	}
	.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
    margin-left: 0;
    margin-right: 0;
	}
	.navbar-main {
		background-color:#BDC3EC;
	}
	
	.rowmain {
	
		width:auto;
	}	
	.rowleft {
	
		display:none;
	}	
	
	.rolle-top {
		display:none;
	}
	.rolle-oben {
		background:#BDC3EC;
		border-radius:15px;
    	width: 90%;
    	margin-left: 5%;		
	}
	
	.bgrolle {
		background:transparent;
		padding-left:0px;
	}
	#footer {
		background:transparent;
	
	}
	#footernav {
		padding: 26px 0 0 0px;
		min-height:0px;
		text-align:center;
	}
	
	.pagetitle h1 a {
		display:none;
	}
	.pagetitle h2 {
		font-size: 25px;
		line-height:30px;
		margin-left:0px;
		display:none;
	}
	.pagetitlemobile {
		display:inherit;
		text-align:center;
	}
	.pagetitlemobile h2 {
		color: #fefeff;
		font-size:23px;
		
	}
	#pageheader {
   	height:auto; 

	}
	#content .container {
     padding-top: 0px; 
	}
	
	#stage {
		display:none;
	}
	.text36 {
		margin-left:3px;
	}
	.rowright h1 {
    background: transparent url("../images/bg_rolle_klein.png") no-repeat scroll left top / 211px auto;
    padding: 23px 63px 34px;
    text-align: left;
	}
	
	
}